Lintian Reports

Loic Minier

At the time of the last Lintian run, the following possible problems were found in packages maintained by Loic Minier <lool@dooz.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

acpid (1:2.0.31-1) [Uploader] §

acpid

avahi (0.7-4) [Uploader] §

avahi-daemon (0.7-4+b1; main)

libavahi-client-dev (0.7-4+b1; main)

libavahi-compat-libdnssd1 (0.7-4+b1; main)

libavahi-core-dev (0.7-4+b1; main)

dbus-python (1.2.8-3) [Uploader] §

gst-libav1.0 (1.15.0.1+git20180723+db823502-2) [Uploader] §

gstreamer1.0-libav-dbg

gst-plugins-good1.0 (1.14.4-1) [Uploader] §

gstreamer1.0-gtk3

gstreamer1.0-plugins-good

gstreamer1.0-plugins-good-dbg

gstreamer1.0-plugins-good-doc

gstreamer1.0-pulseaudio

gstreamer1.0-qt5

gst-plugins-ugly1.0 (1.14.4-1) [Uploader] §

gstreamer1.0-plugins-ugly-dbg

libbonobo (2.32.1-3) [Uploader] §

libbonobo2-0 (2.32.1-3+b1; main)

libbonobo2-bin (2.32.1-3+b1; main)

libbonobo2-common

libbonobo2-dev (2.32.1-3+b1; main)

libglade2 (1:2.6.4-2) [Uploader] §

libglade2-0 (1:2.6.4-2+b1; main)

libglade2-dev (1:2.6.4-2+b1; main)

libirman (0.5.2-2) [Uploader] §

libirman-dev

libquicktime (2:1.2.4-12) [Uploader] §

libquicktime-dev (2:1.2.4-12+b2; main)

quicktime-utils (2:1.2.4-12+b2; main)

quicktime-x11utils (2:1.2.4-12+b2; main)

poppler (0.71.0-3) [Uploader] §

libpoppler-qt5-1

pylirc (0.0.5-3.1) [Uploader] §

telepathy-rakia (0.8.0-3) [Uploader] §

telepathy-sofiasip

v4l-utils (1.16.3-2) [Uploader] §

dvb-tools

v4l-utils

vlc (3.0.6-1) [Uploader] §

vlc-data